[Extension0]
id=cehomepage@mozillaonline.com
file=cehomepage@mozillaonline.com.xpi
os=all

[Extension1]
id=cpmanager@mozillaonline.com
file=cpmanager@mozillaonline.com.xpi
os=all

[Extension2]
id=cemigration@mozillaonline.com
file=cemigration@mozillaonline.com.xpi
os=all

[Extension3]
id=quicklaunch@mozillaonline.com
file=quicklaunch@mozillaonline.com.xpi
os=all

[Extension4]
id=share_all_cn@mozillaonline.com
file=share_all_cn@mozillaonline.com.xpi
os=all

[Extension5]
id=semodifier@mozillaonline.com
file=semodifier@mozillaonline.com.xpi
os=all

[Extension6]
id=tabimprovelite@mozillaonline.com
file=tabimprovelite@mozillaonline.com.xpi
os=all

[Extension7]
id=coba@mozilla.com.cn
file=coba@mozilla.com.cn.xpi
os=all

[Extension8]
id=account@mozillaonline.com
file=account@mozillaonline.com.xpi
os=all

[Extension9]
id=commonfix@mozillaonline.com
file=commonfix@mozillaonline.com.xpi
os=all

[Extension10]
id=easyscreenshot@mozillaonline.com
file=easyscreenshot@mozillaonline.com.xpi
os=all

[Extension11]
id=fontsetter@mozillaonline.com
file=fontsetter@mozillaonline.com.xpi
os=all

[Extension12]
id=muter@mozillaonline.com
file=muter@mozillaonline.com.xpi
os=all

[Extension13]
id=xthunder@lshai.com
file=xthunder@lshai.com.xpi
os=all

[Extension14]
id=mailnotifier@mozillaonline.com
file=mailnotifier@mozillaonline.com.xpi
os=all

[Extension15]
id=zoompanel@mozillaonline.com
file=zoompanel@mozillaonline.com.xpi
os=all

[Extension16]
id=personas@christopher.beard
file=personas@christopher.beard.xpi
os=all

[Extension17]
id=xiaohao@mozillaonline.com
file=xiaohao@mozillaonline.com.xpi
os=all

[Extension18]
id=surveys@mozillaonline.com
file=surveys@mozillaonline.com.xpi
os=all

